{
  "name": "zxyj-mini-html",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git.chelingzhu.com/chelingzhu-web/zxyj-mini-html.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "moment": "^2.29.1",
    "uview-ui": "^1.7.7"
  }
}
